Subject: categories: ETAPS 2000 - Call for Participation

From: Doris Faehndrich <[email-masked]>
Date: Fri, 28 Jan 2000 18:44:45 +0100

(Sorry, if you receive multiple copies of this Call.
                                       Doris Faehndrich) 
-----------------------------------------------------------------

ETAPS 2000 - EUROPEAN JOINT CONFERENCES ON
                       THEORY AND PRACTICE OF SOFTWARE

      Technical University of Berlin, March 25 - April 2, 2000

-------------------- CALL FOR PARTICIPATION -------------------------

Welcome to Berlin, welcome to ETAPS, the European Joint Conferences on 
Theory and Practice of Software, the european forum for academic and 
industrial researchers working on these topics!  
For 9 days you will be able to choose between 5 conferences with more 
than 120 regular papers and tool demonstrations covering a wide range 
of topics from theory and practice, 7 invited lectures, 10 tutorials, 
and 5 satellite events.

--------------------------------------------------------------------
Please, check  for details
      http://iks.cs.tu-berlin.de/etaps2000/

Use the option of online registration or one of the downloadable
                 registration forms!
--------------------------------------------------------------------
             EARLY REGISTRATION UNTIL FEBRUARY 29, 2000
--------------------------------------------------------------------

Main Conferences, March 27 - March 31
-------------------------------------
CC 2000 International Conference on Compiler Construction
Chair: David Watt (University of Glasgow, UK)

ESOP 2000 European Symposium on Programming 
Chair: Gert Smolka (Saarland University, D)

FASE 2000 Fundamental Approaches to Software Engineering
Chair: Tom Maibaum (King's College London, UK)

FOSSACS 2000 Foundations of Software Science and Computation 
Structures, Chair: Jerzy Tiuryn (University of Warsaw, PL)

TACAS 2000 Tools and Algorithms for the Construction and Analysis 
of Systems,  Chair: Susanne Graf (VERIMAG, Grenoble, F)

Invited Speakers 
----------------

Abbas Edalat (Imperial College, London, UK)
``A Data Type for Computational Geometry and Solid Modelling''

David Harel (The Weizmann Institute of Science, Rehovot, IL)
``From play-in scenarios to code: an achievable dream''

Martin Odersky (EPF Lausanne, CH)
``Functional nets''

Richard Mark Soley (OMG Object Management Group, USA)
``Memex isn't Enough''

Wladyslaw M. Turski (University of Warsaw, PL)
``An essay on software engineering at the turn of century''

Reinhard Wilhelm (Saarland University, D) 
``Shape analysis''

Pierre Wolper (University of Liege, B)
``On the representation of constraints by automata in the 
  verification of infinite systems''

Panel: ``Standard Components of the Shelf -
  Do they carry and need a (Formal) Standard Semantics?''
Chair: Herbert Weber (TU Berlin, D) 

Satellite Events
----------------

GRATRA - Joint APPLIGRAPH/GETGRATS Workshop on Graph Transformation 
         Systems, Contact: Hartmut Ehrig (TU Berlin, D)
         March 25 - March 27

  Invited Lecture by Grzegorz Rozenberg (University of Leiden, NL)
   ``DNA Computing in vivo and graph transformation''
   (open for all ETAPS participants)

CMCS - Workshop on Coalgebraic Methods in Computer Science
       Contact: Horst Reichel (TU Dresden, D)
       March 25 - March 26
       
CBS - International Workshop on Communication-Based Systems
      Contact: Guenter Hommel(TU Berlin, D)
      March 31 - April 1

INT - Integration of Specification Techniques with Applications in 
      Engineering, Contact: Martin Grosse-Rhode(TU Berlin, D)
      March 31 - April 1

CoFI - Common Framework Initiative for Algebraic Specification and 
       Development of Software
       Contact: Don Sannella (University of Edinburgh, UK)
       April 1 - April 2

Tutorials 
---------

XML for Software Engineers
Andrea Zisman, Anthony Finkelstein (University College London, UK) 
March 25, p.m., half-day

A tutorial on Maude
Narciso Marti Oliet (Universidad Complutense, Madrid, E), 
Jose Meseguer (SRI International, USA) 
March 25, p.m., half-day

Rigorous Requirements for Safety-Critical Systems:
Fundamentals and Applications of the SCR Method
Constance L. Heitmeyer (Naval Research Laboratory, USA) 
March 26, full-day

Multi-Paradigm Programming
Michael Hanus (RWTH Aachen, D) 
March 26, a.m., half-day

Query-based Automated Debugging
Mireille Ducasse (IRISA/INSA, F) 
March 26, p.m., half-day

The Unified Modelling Language
Perdita Stevens (University of Edinburgh, UK) 
April 1, full-day

Swinging Types
Peter Padawitz (University of Dortmund, D) 
April 1, a.m., half-day

Tables and computation
A.J.Wilder (University of Wales, UK) 
April 1, p.m., half-day

SDL 2000
Joachim Fischer (HU Berlin, D), Andreas Prinz (Research Digital
Media Systems GmbH, D), Eckhardt Holz (HU Berlin, D) 
April 2, full-day

Software Metrology Basis
Hans-Ludwig Hausen (GMD Bonn, D)
April 2, a.m., half-day

------------------------------------------------------------------
ETAPS Steering Committee
Don Sannella (Chairman, UK), Egidio Astesiano (I), Jan Bergstra (NL),
Pierpaolo Degano (I), Hartmut Ehrig (D), Jose Luiz Fiadeiro (P), 
Marie-Claude Gaudel (F), Susanne Graf (F), Furio Honsell (I), 
Heinrich Hussmann (D), Stefan Jaehnichen (D), Paul Klint (NL), 
Tom Maibaum (UK), Tiziana Margaria (D), Ugo Montanari (I), 
Hanne Riis Nielson (DK), Fernando Orejas (E), Andreas Podelski (D), 
David Sands (S), Gert Smolka (D), Bernhard Steffen (D),
Wolfgang Thomas (D), Jerzy Tiuryn (PL), David Watt (UK),
Reinhard Wilhelm (D)

Organizing Chairs: Bernd Mahr, Hartmut Ehrig, Peter Pepper, 
                   Stefan Jaehnichen, Radu Popescu-Zeletin

Conference Address: ETAPS 2000, TU Berlin, 
                    Sekr. FR 6-10, 
                    Franklinstr. 28/29, D-10587 Berlin
                    Germany
                    Tel: ++49 30 314 -73540, Fax: -73622
                    Email: [email-masked]
                    http://iks.cs.tu-berlin.de/etaps2000/

Registration Address: BWO Marketing Service GmbH
                      Mohrenstr. 63-64
                      D-10117 Berlin-Mitte
                      Germany
                      Fax: ++49 30 22 66 84-64
                      Email: [email-masked]

-=-=-=-==-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Doris Fähndrich: TU Berlin FB-13 Sekr. FR 5-6, Franklinstr. 28/29, 
		10587 Berlin, Tel: 030/31473436	
-=-=-=-==-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=